/*
@font-face {
font-family: 'nasepismo';
src: url('/font.otf');
}

h1,h2,h3 {font-family: nasepismo;}
@font-face {
font-family: 'nasepismo';
src: url('/pismo1.otf');
}
*/

body {
	font-family: Helvetica, Arial, sans-serif;	
	font-size:14px;
	margin: 0 auto 0 ;
	padding: 0;
	background: #f2f2f0 url("/img/pole.png");
	background-position: center top;
	background-repeat: repeat-x;
	color: #333333;
}



a { text-decoration:none; color: #0075a1;}
a:hover{text-decoration:none; color: black;}
a:visited{text-decoration:none; color: #003f5f;}

img {border: 0px;}

hr {border: 0; border-top: 2px solid lightgray;}

#page {
	margin: 0 auto 0 ;
	text-align: left;
	width: 961px;
}


#header {
	  height: 150px;
}


#logotop {
  background-image: url("/img/top/logo.png");
  background-repeat: no-repeat;
  background-position: bottom right;
  width: 155px;
  height: 80px;
      display:inline-block; 
}

  #header_bar {
    width: 750px;
    display:inline-block; 
    float: right;
    position: relative;
    top:30px;
    font-size: 12px;
  }

    #poprve{
      display:inline-block; 
      width: 140px;
      position: relative;
      top: 10px;
      padding-right: 10px;
    }

    #registrace{
      display:inline-block; 
      width: 200px;
      border-top: 1px dotted #afafac;
      border-bottom: 1px dotted  #afafac;
      font-weight: bold;
      color: #D8011A;
      padding: 5px;
      text-align: center;
    }
	#registrace a {
	  text-decoration:none; color: #d8011a; 
	}
	#registrace a:hover {
	  color: #FF5555;
	}

	#registrace img{
	  padding-right: 3px;
	}

    #search{
      float: right;
      display:inline-block; 
      width: 300px;
      padding-left: 30px;
    }

    .inpbox{
      width: 175px;
      background-image: url('/img/top/hledat_bg.png');
      border: 0px;
      padding: 8px;
      position: relative;
      top: -6px;
      color:  #afafac;
      font-size: 14px;
    }
    #search .submitbox{
	  position: relative;
	  top: 10px;
    }

    #logged{
      display:inline-block; 
      width: 391px;
      height: 89px;
      background-image: url('/img/top/logged.png');
      background-repeat: no-repeat;
      position: relative;
      top: -20px;
      padding-right: 10px;
      border: 0px solid gray;
      padding: 10px;
    }

    #logged .face{
      display:inline-block; 
      margin-left: 12px;
      margin-top: 8px;
    }

    #logged #loggedtext{
      display:inline-block; 
      width: 160px;
      height: 54px;
      margin-left: 20px;
      color: #17500a;
      padding:4px;
      font-size: 14px;
    }
    #logged #loggedtext a{
	color: white;
	font-weight: bold;
	font-size: 12px;
	position: relative;
	top: -3px;
    }
    #logged #loggedbutton{
      display:inline-block; 
      float: right;
      width: 100px;
      height: 54px;
      color: #17500a;
      margin-right: 30px;
      padding:4px;
    }

    #logged #loggedbutton div{
      width: 85px;
      height: 18px;
      background-image: url('/img/top/nastaveni.png');
      padding-top: 8px;
      padding-left: 6px;
      margin-bottom: 3px;
    }

    #logged #loggedbutton a{
      display: block;
      color: white;
      padding-left: 20px;
      height: 22px;
      font-weight: bold;
      background: url('/img/top/nastaveni_icon.png') no-repeat;
    }
    
    #logged #loggedbutton a:hover{
      color: yellow;
    }

    #logged b{
      color: white;
      text-decoration: underline;
    }
    
    #logged ul {
      color: #F0F0F0;
      list-style-image:url('/img/top/ball.png');
      position: relative; left: -20px;
      top: -5px;
    }






#menu ul{margin: 0;padding: 0;list-style-type: none;}
#menu ul li{   display: inline-block;   height: 35px;  padding: 0px;  margin: 0px;  position: relative;  left: 1px;}
#menu ul li a {text-decoration: none;color: white; font-size: 14px; margin-left: 12px; position: relative;top: 12px;}
#menu ul li a:hover{color: yellow;}

#menu .m1{background-image: url('/img/menu/b_03.png');  width: 44px; position: relative; top: 1px;}
#menu .m2{background-image: url('/img/menu/b_04.png');  width: 136px;}
#menu .m3{background-image: url('/img/menu/b_05.png');  width: 144px;}
#menu .m4{background-image: url('/img/menu/b_06.png');  width: 55px;}
#menu .m5{background-image: url('/img/menu/b_07.png');  width: 114px;}
#menu .m6{background-image: url('/img/menu/b_08.png');  width: 82px;}
#menu .m7{background-image: url('/img/menu/b_09.png');  width: 73px;}
#menu .m8{background-image: url('/img/menu/b_10.png');  width: 67px;}
#menu .m9{background-image: url('/img/menu/b_11.png');  width: 63px;}

#menu .m10{background-image: url('/img/menu/b_12.png');  width: 114px;}


#menu .n1{background-image: url('/img/menu/w_03.png');  width: 44px; position: relative; top: 1px;}
#menu .n2{background-image: url('/img/menu/w_04.png');  width: 136px;}
#menu .n3{background-image: url('/img/menu/w_05.png');  width: 144px;}
#menu .n4{background-image: url('/img/menu/w_06.png');  width: 55px;}
#menu .n5{background-image: url('/img/menu/w_07.png');  width: 114px;}
#menu .n6{background-image: url('/img/menu/w_08.png');  width: 80px;}
#menu .n7{background-image: url('/img/menu/w_09.png');  width: 73px;}
#menu .n8{background-image: url('/img/menu/w_10.png');  width: 67px;}
#menu .n9{background-image: url('/img/menu/w_11.png');  width: 63px;}

#menu .n10{background-image: url('/img/menu/w_12.png');  width: 114px;}

/*vybraná záložka bude modře*/
#menu ul li.n10 a,#menu ul li.n2 a,#menu ul li.n3 a,#menu ul li.n4 a,#menu ul li.n5 a,#menu ul li.n6 a,#menu ul li.n7 a,#menu ul li.n8 a,#menu ul li.n9 a {color: #0197c1;;}


#content {
  width: 957px;
  border-left: 1px solid #c1c0b4;
  border-right: 1px solid #c1c0b4;
  border-bottom: 1px solid #c1c0b4;
  background-color: white;
    
  -webkit-border-radius: 5px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius: 5px;
  -moz-border-radius-topleft: 0;
  border-radius: 5px;
  border-top-left-radius: 0;
  float: left;
}

h4{
  padding: 10px;
  
}

#content h1,#content h2,#content h3{
 margin: 10px; 
 
 
}

#content p{
 margin: 15px; 
 
}

#contbl{ width: 954px; padding: 10px; padding-top: 18px;}
  #contbl tr{ height: 37px; }
    #cnttbl1{ background: url('/img/nav/tlac_ukos1.png') no-repeat; width: 4px;}
    #cnttbl2{ background: #3ab01f; padding-left: 10px;}
      #cnttbl2 h1{  display: inline;  color: white;  font-weight: bold;  font-size: 14px;}
    #cnttbl3{ background: url('/img/nav/tlac_ukos2.png') no-repeat; width: 2px;}
    #cnttbl4{ width: 10px;}
    #cnttbl5{ background: url('/img/nav/pruh_ukos1.png') no-repeat; width: 5px;}
    #cnttbl6{ background: #dfdfdf; padding-left: 10px; color: #666666; font-size: 12px;}
    #cnttbl7{ background: url('/img/nav/pruh_ukos2.png') no-repeat; width: 9px;}
    #cnttbl8{ background: url('/img/nav/tlac_pozadi1.png'); width: 180px; padding-left: 10px;}
      #cnttbl8 a{ color: white; font-size: 14px; font-weight: bold;   }
      #cnttbl8 a:hover{ color: yellow;}


#cntleft {
    width: 650px;
    float: left;
    
  
}

#cntall {
    width: 920px;
    float: left;
    background: white;
}


#cntleft h1, #cntleft h2{ background: url('/img/main/nadpis_zelena.png'); font-size: 14px; width: 217px; height: 30px; display: block; color: white; padding-left: 20px; padding-top: 10px; margin: 5px;}

#cntleft p{ margin: 20px; margin-top: 8px; margin-bottom: 8px;}

.popistabora ul {
  list-style-image: url(/img/ball1.png);  
}

.popistabora ul li { padding-top: 3px;}

#taborinfo{
 width: 640px; 
 margin: 10px;
}

#taborinfo .tinfo{
  background: url('/img/main/taborinfo.png') no-repeat; 
  width: 286px;
  height: 38px;
  padding-left: 10px;
  color: #686868;
  font-size: 12px;
}

#taborinfo .tinfo span{
font-weight: bold;
color: #1f1f1f;
}


#taborinfo .tinfopora {
  background: #fdd900;
  color: #aa570B;
  vertical-align: top;
  padding-top: 4px;
}

	
#taborinfo table{

  margin: 0px;
  margin-left: 20px;
}

#taborinfo table td{
  color: black;
    padding-left: 12px;
}

#taborinfo table td[colspan="2"]{
  background: url('/img/main/zlutaporadatel.png') no-repeat;
  width: 264px;
  height: 37px;
}
#taborinfo table td[colspan="2"] span{
  color: #643000;
  font-weight: bold;
}

#taborinfo table td span{
  color: #AA570B;
}


#taborturnusy{
 width: 640px; 
 margin: 10px;
}
#taborturnusy .prihlaskaseda{
  height: 44px;
}

#taborturnusy .prihlaskapoznamka{
  height: 25px;
}

#taborturnusy .prihlaskacenazaden{
  height: 44px;
  text-align: center;
}

#taborturnusy .taborturnusth{
  background-color: #e9e9e9;
  height: 26px;
}
#taborturnusy .taborturnusyleva{
  background: url('/img/main/turnusukos1.png') right no-repeat;
  background-color: white;
  width: 17px;   
}

#taborturnusy .taborturnusyprava{
  background: url('/img/main/turnusukos2.png') left no-repeat;
  background-color: #FFFFFF;
}


#taborturnusy .prihlaskaseda{height: 44px;}
#taborturnusy tr {background:  url('/img/main/turnusukos3.png') repeat-x;}

#taborturnusy .prihlaskacena{
  background: url('/img/main/cenacervena.png') no-repeat;
  width: 88px;
  height: 40px;
  color: white;
  text-align: center;
}

#taborturnusy .taborturnusyprihlaska {
  background: url('/img/main/prihlaskamodra.png') no-repeat;
  width: 139px;
  text-align: center;
}

#cntright {width: 300px; float: right;}
#cntright h3, #cntright h2{ background: url('/img/main/nadpisprava.png'); font-size: 14px; width: 272px; height: 28px; display: block; color: #4A4A4A; padding-left: 20px; padding-top: 10px; margin: 5px;}

#footer {clear: both;border-top: 1px dotted #A9A9A9;margin: 5px;margin-top: 70px;padding-top: 20px;font-size: 12px;}
#footer #logobottom{background-image: url('/img/bottom/logo.png');display: inline-block;width: 82px;height: 37px;}
#footer #copybottom{display: inline-block;width: 300px;height: 37px;color: #4A4A4A;}
#footer #copybottom a{color: #4A4A4A;font-weight: bold;}
#footer #menubottom{display: inline-block;width: 500px;height: 37px;float: right;}
#footer #menubottom a{color: #4A4A4A;}

#tw {
	color: gray;
  	margin: 0 auto 0 ;
	
	
	
	padding: 10px;
height: 60px;
}


.clear {clear: both; visibility: hidden; }

.taborrightth{width: 292px; height: 163px; font-size: 12px;}
.taborrightth table{background: url('/img/main/right-tabor-mask.png'); width: 292px; height: 163px;}
.taborrightnadpis{padding-left: 130px; height: 48px; color: white; font-weight: bold; vartical-align: bottom;white-space: pre;}
.taborrightnadpis div{height: 16px; overflow: hidden;}
.taborrightnadpis a{color: white;}
.taborrightnadpis a:hover{color: yellow;}
.taborrightbody{padding-left: 120px; height: 20px; color: #7d7d7d; }
.taborrightblank{padding-left: 120px; height: 60px; padding-right: 30px; color: gray; font-size: 14px; }
.taborrightcena{padding-left: 130px; color: white; font-weight: bold;}
.taborrightcena span{float: right; padding-right: 25px;}
.taborrightcena a:hover{color: yellow;}
.taborrightcena a{color: white;}
.taborrightkonec{padding-left: 130px; height: 17px;}

.noveclanky { width: 293px; float: left; margin: 10px; font-size: 12px;}
.noveclanky1 { width: 293px; height: 57px; color: #4A4A4A; padding-left: 25px; font-weight: bold; background: url('/img/main/clanek_01.png');}
.noveclanky2 { width: 293px; height: 92px; background: url('http://www.nonstop.estranky.cz/img/picture/127/pastelkyfu2.jpg');}
.noveclanky2 div{ width: 293px; height: 92px; background: url('/img/main/clanek_02.png');}
.noveclanky2 b{display: inline-block; padding-top: 60px; padding-left: 40px;}
.noveclanky2 a{display: inline-block; padding-top: 50px; padding-left: 20px; width: 200px; color: #aa570b; font-weight: bold; text-decoration: underline;}
.noveclanky3 { width: 293px; height: 15px; background: url('/img/main/clanek_03.png');}
.noveclanky4 { width: 293px; height: 92px; background: url('http://tapety-na-plochu.luksoft.cz/nahled-velky/trava.jpg');}
.noveclanky4 div{ width: 293px; height: 92px; background: url('/img/main/clanek_04.png');}
.noveclanky4 b{display: inline-block; padding-top: 60px; padding-left: 40px;}
.noveclanky4 a{display: inline-block; padding-top: 50px; padding-left: 20px; width: 200px; color: #aa570b; font-weight: bold; text-decoration: underline;}
.noveclanky5 { width: 293px; height: 43px; font-weight: bold; padding-left: 100px; background: url('/img/main/clanek_05.png');}

.novehry {background: url('/img/main/paletka_01.png'); width: 293px; height: 299px;  float: left; margin: 10px;  font-size: 12px;}
.novehry1 { width: 293px; height: 57px; color: #4A4A4A; padding-left: 25px; font-weight: bold;}  
.novehrya div {margin-left: 20px; margin-right: 10px; border-bottom: 1px dotted gray;}
.novehrya div b{color: #4A4A4A;}
.novehrya div a{color: #4A4A4A;}
.novehry5 { width: 293px; height: 43px; font-weight: bold; padding-left: 100px;}
  
.prace {background: url('/img/main/prace.png'); width: 292px; height: 132px;  float: left; margin: 10px; font-size: 12px;}
.prace1 {height: 52px; color: white; padding-left: 25px; font-weight: bold;}  
.prace2 {padding-left: 20px; color: white;}
.prace3 {height: 43px; font-weight: bold; padding-left: 12px;}
.prace3 b{padding-left: 35px;}
.prace3 a{color: white;}

.vybaveni { width: 270px; height: 141px; float: left; margin:10px; font-size: 12px;}
.vybaveni1_nab {background: url('/img/main/nabidka.png'); width: 270px; height: 141px;}
.vybaveni1_pop {background: url('/img/main/poptavka.png'); width: 270px; height: 141px;}
.vybaveni2 {height: 42px; color: white; padding-left: 115px; font-weight: bold; overflow: hidden;}  
.vybaveni2 div{  height: 18px; overflow:hidden;}

.vybaveni3 {padding-left: 110px; color: #4A4A4A;}
.vybaveni3 div{  height: 60px; overflow:hidden;}

.vybaveni4 {height: 40px; font-weight: bold; padding-left: 80px;}
.vybaveni4 b{padding-left: 35px; color: white;}
.vybaveni4 a{float: right; padding-right: 20px; color: #7e3001;}

.menuprava{width: 291px; margin-top: 10px; margin-bottom: 10px;}
.menuprava1{width: 291px; height: 49px; background: url('/img/main/submenuprava1.png'); font-weight: bold; text-align: center;}
.menuprava1_admin{width: 291px; height: 49px; background: url('/img/main/submenuprava3.png'); font-weight: bold; text-align: center;}

.menuprava2{width: 291px; background: url('/img/main/submenuprava2.png');}
.menuprava2 a{color: #aa570B;}
.menuprava2 a:hover{color: #d8011a;}


.adminform table {width: 520px;}

.adminform a:hover{color: #d8011a;}
.adminform .admintblpopis {width: 170px;}

.adminform input[type=text] { border: 1px solid lightgray;  padding: 5px; width: 380px;}
.adminform input[type=submit] {  padding: 5px; width: 380px;}
input:focus, textarea:focus, select:focus { background: #E2F3FF;	}

.adminform textarea { border: 1px solid lightgray;  padding: 5px; width: 420px; height: 30px;}
.adminform .ltextok {color: gray; font-size: 10px;}
.adminform .ltextproblem {color: #d8011a; font-size: 10px;}

.error {padding: 10px; margin: 10px; color: #d8011a;}

.admintbl {margin: 3px; width: 520px;}


fieldset {border: 1px solid #EFEFEF; border-right: 0;}
legend { color: gray;}

.infospan{
 color: #555555;
 font-size: 12px;
 border: 1px solid #DDDDDD;
 display: block;
 padding: 6px;
 width: 90%;
 background: #F0F0F0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
 
}

#cntleft_clanek {
    width: 650px;
    float: left;
}
#cntleft_rate {
    width: 630px;
    float: left;
    padding: 10px;
}

#cntleft_clanek h1{
    color:  #444444;
    font-size: 26px;
}

#cntleft_clanek h2{
    color:  #444444;
    font-size: 20px;
}

#cntleft_clanek h3{
    color:  #444444;
    font-size: 16px;
    padding: 0px;
    margin: 5px;
}

#cntleft_clanek p{
  padding: 5px;
  margin: 5px;
}



#cntleft_clanek span{
    color: #AA4444;
}


#rozcestnik1 {
  width: 650px; padding: 10px; border: 0px solid #d8011a;  font-size: 13px;
}
#rozcestnik1 a:before{
 content: url(/img/mstan.png);
}
.seznam-kategorii{
 margin-left: 30px;
}
.seznam-kategorii:before{
 content: url(/img/mstan.png);
}

#rozcestnik1 a { text-decoration:none; color: black;}
#rozcestnik1 a:visited{text-decoration:none; color: black;}
#rozcestnik1 a:hover{text-decoration:none; color: #0197c1;;}




.rozcestnik1 h1{
  font-size: 16px;
}
.rozcestnik1 {
  padding: 10px; border: 0px solid red;  font-size: 13px;
}
.rozcestnik1 a:before{
 content: url(/img/mstan.png);
}

.rozcestnik1 a { text-decoration:none; color: white;}
.rozcestnik1 a:visited{text-decoration:none; color: white;}
.rozcestnik1 a:hover{text-decoration:none; color: white;}






#rozcestnik2 {
  width: 450px; padding: 10px; border: 0px solid red;  font-size: 15px;
}
#rozcestnik2 a:before{
 content: url(/img/mstan.png);
}

#rozcestnik2 a { text-decoration:none; color: #eeeeee;}
#rozcestnik2 a:visited{text-decoration:none; color: #eeeeee;}
#rozcestnik2 a:hover{text-decoration:none; color: yellow;}












.inzercetbl{background: url(/img/clanek-mask.png); width: 600px; height: 163px;}
.inzercenadpis {padding-left: 130px; height: 48px; color: white; font-weight: bold; vartical-align: bottom;}
.inzercenadpis a{color: white;}
.inzercenadpis a:hover{color: yellow;}
.inzercebody {padding-left: 120px; height: 20px; color: #7d7d7d; }
.inzerceblank {padding-left: 120px; height: 60px; padding-right: 30px; color: gray; font-size: 14px; width: 300px;}

.inzercekonec{padding-left: 130px;}




       
       
       
       
.seznamulli li{
  padding: 4px;
  color: black;
  border-bottom: 1px dotted #aaaaaa;
  width:220px;
  }
  
         
  
.seznamulli li a{
  color: black;
  }
       
       
.tblsuda {background: #F0F0F0;
  
}
.tbllicha {background: #F5F5F5;}       
       
.tblsuda td {padding-left: 13px; border: 0px solid lightgray; background: url('/img/stredisko_kategorie_nadpis_vypln.png');}       
.tbllicha td {padding-left: 13px; border: 0px solid lightgray;background: url('/img/stredisko_kategorie_nadpis_vypln.png');}              
.tblsuda img {padding: 3px;}
.tbllicha img {padding: 3px;}


#ullimoderator {border: 1px solid lightgray; background: #F0F0F0; padding: 2px;}
#ullimoderator li{display: inline-block; border-left: 1px solid gray;
border-right: 1px solid gray; 
padding-left: 5px;  
padding-right: 5px;  
margin: 0px;}


#cntleft_plain {
    width: 650px;
    float: left;
}

#cntleft_plain h1, #cntleft_plain h2,#cntleft_plain h3{
  padding: 0px;
}
















#taborinfo1{
 margin: 10px;
}

#taborinfo1 td{
 padding: 3px;
}

.panospan{
    padding-top: 6px;
    cursor: pointer;
    height: 50px;
}


#xcontbl{ width: 660px; padding: 10px; padding-top: 18px;}
  #xcontbl tr{ height: 37px; }
    #xcnttbl5{ background: url('/img/nav/pruh_ukos3.png') no-repeat; width: 5px;}
    #xcnttbl6{ background: #dfdfdf; padding-left: 10px; color: #666666; font-size: 12px;}
        #xcnttbl6 h1{ background: none; padding: 0px; color: #666666; margin: 0px; width: 400px; font-size: 16px; position: relative; top: 4px;}
    #xcnttbl7{ background: url('/img/nav/pruh_ukos2.png') no-repeat; width: 9px;}
    #xcnttbl8{ background: url('/img/nav/tlac_pozadi1.png'); width: 180px; padding-left: 10px;}
      #xcnttbl8 a{ color: white; font-size: 14px; font-weight: bold;   }
      #xcnttbl8 a:hover{ color: yellow;}
      
      
.h1long{}




.stredisko_atributy{ 
  width: 617px;
}



.stredisko_atributy td{
  border: 1px solid #EEEEEE;
  background: url('/img/stredisko_kategorie_nadpis_vypln.png');
  height: 36px;
}
.stredisko_atributy img{
    padding-left: 8px;
    padding-right: 8px;
}

.stredisko_atributy th{
  background: url(/img/stredisko_atribut_header.png);
  height: 35px;
  padding-left: 30px;
  color: white;
}


.stredisko_tabory{
  width: 100%;
  padding: 15px;
  
}

.stredisko_tabory th{
  background: url(/img/stredisko_atribut_header.png);
  height: 35px;
  padding-left: 30px;
  color: white;
}



.tabor_click{
 cursor: pointer; border: 0px solid red; width: 130px; height: 150px; position: absolute; float: left; 
}






.antbl td{
  border: 1px solid #EEEEEE;
  background: url('/img/stredisko_kategorie_nadpis_vypln.png');
  height: 27px;
  padding: 3px;
}

.antbl th{
  background: lightgray;
  height: 35px;
  color: black;
  padding: 2px;
}






#wrapper {
width: 300px;
border: 0px solid red;

}
#wrapper ul{
	width:280px;
	
	overflow:hidden;
	border-top:1px solid #ccc;
	padding: 0; margin: 0;
}
#wrapper li{
	line-height:1.5em;
	border-bottom:1px solid #ccc;
	float:left;
	display:inline;
	
}
#wrapper #double li	{ width:50%;}














#cntleft_common {
    width: 650px;
    float: left;
}

#cntleft_common h1{
    color:  #444444;
    font-size: 26px;
}

#cntleft_common h2{
    color:  #444444;
    font-size: 20px;
}

#cntleft_comon h3{
    color:  #444444;
    font-size: 16px;
    padding: 0px;
    margin: 5px;
}

#cntleft_common p{
  padding: 10px;
  margin: 5px;
}




#cntright1 {width: 300px; float: right;}
#cntright1 h3, #cntright1 h2{ background: url('/img/main/nadpisprava.png'); font-size: 14px; width: 272px; height: 28px; display: block; color: #4A4A4A; padding-left: 20px; padding-top: 10px; margin: 5px;}

.mn2 li{  position: relative;  left: -10px;  list-style-type: none;  padding: 4px;  padding-top: 5px;  padding-bottom: 3px; color: black;  border-bottom: 1px dotted #aaaaaa;  width:236px;  height: 21px;  margin-top: 0px;}
.mn2 li a{color: black; margin-left: 45px; }
.mnp{width: 291px; margin-top: 10px; margin-bottom: 10px;}
.mnp_admin{width: 291px; height: 49px; background: url('/img/main/submenuprava1.png'); font-weight: bold; text-align: center;}
.mnp2{width: 291px; height: 49px; background: url('/img/main/submenuprava3.png');}
.mnp2{width: 291px; background: url('/img/main/submenuprava2.png');}
.mnp2 a{color: #aa570B;}
.mnp2 a:hover{color: #d8011a;}
.mnp_n {background: url('/img/mn_bg_normal.png');}
.mnp_s {background: url('/img/mn_bg_selected.png');}
.mnp_s a{color: white;}












.redBorder{
 border: 10px solid red; 
  
}

.pravareklama{
  border: 0px solid red;
  width: 255px;
  height: 124px;
  -background-image: url('/img/main/reklama.png');
  padding: 15px;
  padding-left: 22px;
}

.pravareklama img{
  border: 0px solid black;
}

.pravareklama span{
  font-size: 10px; color: gray;
  float: right;
}
.pravareklama a{
  font-size: 10px; color: gray;
  float: right;
}

.dopor{
  width: 178px;
  height: 23px;
  background: url('/img/ckroporuceno.png');
  padding-left: 35px;
  padding-top: 8px;
  color: white;
  margin-top: 10px;
  font-size: 11px;
  font-weight: bold;
  overflow: hidden;
  position: relative;
  left: -5px;
}

.dopor a, .dopor a:visited{color: white;}
.dopor a:hover{color: yellow;}


.clanek_levy_sloupec{
  border: 0px solid red; text-align: justify; width: 400px; padding: 5px; padding-left: 10px;float: left;
}

.clanek_levy_sloupec h1{
  text-align: left;
}

.clanek_levy_sloupec a:visited, .clanek_levy_sloupec a{
  color:blue;
}

.clanek_pravy_sloupec{
 border-left: 1px solid lightgray; width: 200px; padding: 5px; float: right; 
}

#ucho {
 position: fixed; left: 0px; top: 150px; float: both; 
 color: gray; font-size: 10px;
 background-color: white;
}

#ucho a:hover img{
 background-color: yellow;
}


  .grays{
      
      color: lightgray;
      text-shadow: 0.5px 0.5px 1px gray;
  }
  .golds{
      color: #fdd900;
      text-shadow: 0.5px 0.5px 1px gray;
  }

  .startxt{
    float: right; color: gray;
    padding-right: 5px;
    border-right: 2px solid #ECECEC;
  }
  
::selection {
	background: #ffb7b7; /* Safari */
	
	}
::-moz-selection {
	background: #b7ffb7; /* Firefox */
}

.listovani {
  border: 1px solid lightgray; color: black; padding: 5px; padding-top: 2px; padding-bottom: 2px; border-radius: 3px;
}


.listovani:hover {
  border: 1px solid lightgray; color: blue; background: #FAFAFA; padding: 5px; padding-top: 2px; padding-bottom: 2px; border-radius: 3px;
}